[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFileDialog.HistoryList

HistoryList - stringlist containing the names of files recently accessed

## Declaration

Source position: dialogs.pp line 133

`public property TFileDialog.HistoryList: TStrings read FHistoryList write SetHistoryList;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.